filename-prefix
Prev | General Parameters | Next

## filename-prefix

filename-prefix — Prefix added to all filenames

## Synopsis

    <xsl:param name="filename-prefix"></xsl:param>

## Description

To produce the “text-only” (that is, non-tabular) layout of a website simultaneously with the tabular layout, the filenames have to be distinguished. That's accomplished by adding the `filename-prefix` to the front of each filename.

Prev | Up | Next
feedback.with.ids | Home | footer.hr